---
title: Mastodon instance in under heavy load
date: 2020-03-19 16:24:00
resolved: true
resolvedWhen: 2020-03-25 17:00:00
# Possible severity levels: down, disrupted, notice
severity: notice
affected:
  - mastodon.papey.fr
section: issue
---

## Context

Since a week or two, I experienced serious issues running Mastodon.

It's been a while since I started [mastodon.papey.fr](https://mastodon.papey.fr).

With all the evolutions going on plus the expansion of the Fediverse, my current server can't handle the load.

I don't want to pay more to get a more powerfull server so I will close this istance.

## Status

For now, the instance is running in minimal mode with minimal workers available.

It's now time for you to get your data and move your account to another instance

[mastodon.papey.fr](https://mastodon.papey.fr) will be closed on **2020-03-25**.

You can find on me the Fediverse at **papey@rage.love**

Thanks for the ride, see you soon.

## 410

It's done, on **2020-03-25** I launch the `tootctl self-destruct` command.

Mastodon instance is closed and will now return a 410 status.

```bash
curl https://mastodon.papey.fr/about
410 Gone
```

Again, thanks for all the joy shared on this instance.

Bye !
